Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

Diff of /install.sh [85483d] .. [babd45] Maximize Restore

  Switch to side-by-side view

--- a/install.sh
+++ b/install.sh
@@ -1,4 +1,5 @@
 #!/bin/sh
+set -e
 
 # Install SBCL files into the usual places.